<section class="section_padding_100_50">
    <div class="container">
      <div style="text-align:center">
        <div class="container">
          <h1>
            Welcome to Agora Vote!
          </h1>
        </div>
        <img width="300" alt="Agora logo" src="../assets/agora.png">
      </div>
    </div>
  </section>